@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');
html,body{width:100%;height:100%;min-height:100%;margin:0;padding:0;}
body{font-family: 'Montserrat', sans-serif;color:#000;}
wrapper{display:block;width:1200px;position:relative;margin:0 auto;}
*{box-sizing:border-box;}
ul{list-style:none;margin:0;padding:0;}
a{text-decoration:none;}
a:hover{color: #12386B;}
.left{float:left;}
.right{float:right;}
.none, .hide{display:none;}
.show{display:block;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;color: #111;}
t {display:table;height:100%;width: 100%;}
tc {display:table-cell;height:100%;vertical-align:middle;width: 100%;}

.fade{
	-webkit-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
	
	-webkit-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */		
}

section#wrapper {position: relative;z-index: 1;background: #fff;/* margin-bottom: 100px; */overflow: hidden;width: 100%;}
header#header{width:100%;height: 170px;}
header#header #top{width:100%;height:40px;line-height: 40px;background:#222222;}


header#header div#logo{float:left;margin-top: 27px;margin-left: 0;width: 100%;text-align: center;}
header#header div#logo img{height: 75px;}


header#header a.lang{display: block;padding: 10px 10px 0px 10px;float: right;}
header#header a.lang img{height: 36px;float: right;}
header#header nav#menu{float:right;width: 100%;}
header#header nav#menu ul{float:right;width: 100%;text-align: center;display: block;}
header#header nav#menu li{/* float:left; */font-weight: 800;position:relative;text-transform: uppercase;font-size: 14px;margin-top: 11px;display: inline-block;}
header#header nav#menu li a{color: #e21f26;display:block;padding: 10px;}
header#header nav#menu li a:hover{color: #222;}
header#header nav#menu li ul.headerSubmenu{display:none;position:absolute;background:#4CA5FF;width:220px;padding:10px;}
header#header nav#menu li ul.headerSubmenu li{float:none;font-weight:300;text-shadow:none;}
header#header nav#menu li ul.headerSubmenu li a{font-size:12px;padding:5px 0 5px 10px;}

body[lang="RU"] header#header nav#menu li {font-size: 13px;}

header#header.fixed{width:100%;height: 60px;position:fixed;z-index:900;background: #fff;}
header#header.fixed div#logo{box-shadow: none; text-align: left; width: 150px;}
header#header.fixed div#logo img{height: 50px;}
header#header.fixed div#top {display:none;}

section#slider{width:1200px;height:516px; position:relative;top:0;left:0; margin: 0 auto;aspect-ratio: 12/5;}
section#slider .slideTitle{white-space:inherit;width:600px;color:#fff;top: 35% !important;left:50% !important;margin:100px 0 0 -300px;}
section#slider .slideTitle h1{font-weight: 200; color:#fff; font-size: 26px; text-align: center;}
section#slider .slideTitle h1 span{border:1px solid #fff;background:rgba(255,255,255,.1);padding:20px;text-transform:uppercase;font-size: 42px;font-weight: 500;}
section#slider.flexslider .slides img {height:100%;width: 100%;object-fit: cover;}
section#slider.flexslider .slides {height:100%;}
section#slider.flexslider .slides li{height:100%;}
section#slider.flexslider .flex-viewport {height:100%;}
.flex-control-nav {bottom:10px;}

section#homeMenu {display:none; width: 100%;overflow: hidden;text-transform: uppercase;text-align: center;margin-top: 60px;}
section#homeMenu ul{margin:0; padding:0; list-style:none;}
section#homeMenu ul li{}
section#homeMenu ul li a{
    padding: 10px 0;
    display: block;
    background: #eee;
    border-bottom: 1px solid #fff;
    color: #ce242b;
}


section#imageMenu {width: 100%;overflow: hidden;margin: 0px 0 50px 0;}
section#imageMenu ul{margin:0; padding:0; list-style:none;}
section#imageMenu ul li{float:left;width:20%;padding: 30px 0px 40px 20px;border-right: 1px solid rgba(102, 130, 151, 0.5);min-height: 300px;position: relative;}
section#imageMenu ul li a{display:block;}
section#imageMenu ul li a h4{margin:0;font-size: 12px;font-weight: 600;color: #222222;}
section#imageMenu ul li a h2{margin: 5px 0 10px 0;text-transform: uppercase;font-weight: 800;font-size: 22px;}
section#imageMenu ul li a p{margin:0;font-size: 12px;color: #999;}
section#imageMenu ul li a figure{margin:0;position: absolute;bottom: 10px;right: 10px;}
section#imageMenu ul li a figure img{height: 92px;}

section#imageMenu ul li:last-child {background: #222222;}
section#imageMenu ul li:last-child a{display:block;}
section#imageMenu ul li:last-child a h4{color: #fff;}
section#imageMenu ul li:last-child a h2{color:#e21f26;}
section#imageMenu ul li:last-child a p{color: #fff;}
section#imageMenu ul li:last-child a figure{}
section#imageMenu ul li:last-child a figure img{}



section#newsHome {width: 100%; background: #f5f5f5; overflow: hidden; padding: 40px 0;}
section#newsHome h1{text-align: center; margin: 0 0 40px 0; font-size: 32px; font-weight: 800; color: #c00;}
section#newsHome ul{margin:0; padding:0; list-style:none;}
section#newsHome ul li{float:left;width: 23%;min-height: 300px;position: relative;background: #fff;margin: 0 1%;}
section#newsHome ul li a{display:block;}

section#newsHome ul li a h2{text-transform: uppercase;font-weight: 800;font-size: 18px;padding: 20px;margin: 0;}
section#newsHome ul li a figure{margin:0;}
section#newsHome ul li a figure img{width:100%;}
section#newsHome ul li a:hover h2{color:#e21f26;}


form#callMe {margin-top: 20px;}
form#callMe input{padding: 10px; float: left;  width: 72%;  border: 0;}
form#callMe input[type="submit"]{width: 20%; background: #c00;  color: #fff;}

#subpageContent {}
#subpageContent h1{margin: 0;background: #222;color: #fff;padding: 20px 30px;font-size: 40px;font-weight: 800;text-transform: uppercase;}
.content {padding:20px;}


article#subpagePhotos {margin-top: 20px;}
article#subpagePhotos ul{margin:0;}
article#subpagePhotos ul li{float:left;width: 23%;margin: 1%; position:relative;}
article#subpagePhotos ul li a{display:block;}
article#subpagePhotos ul li a img{width:100%;aspect-ratio: 1; object-fit: cover;}
article#subpagePhotos ul li a div{opacity:0; text-align:center; font-size:32px; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.8); color:#e21f26;}
article#subpagePhotos ul li a:hover div{opacity:1;}



footer#footer {width:100%;overflow: hidden;background: #222222;text-align: center;height: 60px;line-height: 60px;font-size: 12px;color: #fff;letter-spacing: 2px;position: relative;bottom: 0;}
footer#footer span{}
footer#footer div{float:left; width:25%;text-align:left;}
footer#footer div ul {margin:0; padding:0; list-style:none;}
footer#footer div ul h3{font-size:14px;text-transform: uppercase;}
footer#footer div ul li{font-size:12px;text-transform: uppercase;}
footer#footer div ul li a{color:#333; text-decoration:none; padding:3px 0; display:block; }
footer#footer div ul li a:hover{color: #222222;}
footer#footer div ul p{font-size:12px; color:#333;}
footer#footer div ul p a {font-size:12px; color:#F1AD2D; padding:3px 0; }
footer#footer div ul p a:hover{color: #222222;}







header#mobileHeader{width:100%;height:60px;position:fixed;top:0;z-index:10000;display:none;background:#fff;}
header#mobileHeader a#mobileLogo{display:block;float:left;padding: 10px;}
header#mobileHeader a#mobileLogo img{height: 42px;}
header#mobileHeader a.langM{float:right;display:block;padding:18px 12px;}
header#mobileHeader a.langM img{height: 32px;margin-top: -4px;}
header#mobileHeader a#mobileMenuBtn{float:right;display:block;padding:18px 12px;}
header#mobileHeader a#mobileMenuBtn img{height:24px;}
footer#mobileFooter{width:100%;display:none;position: fixed;bottom: 0;left: 0;background: #fff;z-index: 999;}
footer#mobileFooter a{text-align: center;background: #ce242b;color: #fff;padding: 15px 0;width: 50%;display: block;float: left;font-weight: 600;}
footer#mobileFooter a:nth-child(2) {background: green;}
nav#mobileMenu{display:none;position:fixed;top: 60px;background: rgba(255,255,255,.95);z-index:9999;width:100%;text-align:center;height: calc(100% - 60px);}
nav#mobileMenu li{font-weight:700;text-transform:uppercase;}
nav#mobileMenu li a{color: #e21f26;display:block;padding:10px;}
nav#mobileMenu li ul li{font-weight:300;text-transform:none;font-size:14px;}
nav#mobileMenu ul li ul{display:none;border-bottom:1px solid #ddd;}


@media screen and (max-width:1024px) { 
wrapper {width:100%;}
header#header , footer#footer {display:none;}
header#mobileHeader , footer#mobileFooter {display:block;}

section#slider {width: 100%; height: auto; top:60px;}
section#imageMenu ul li {width:100%;min-height:auto;border-right: 0;border-bottom: 1px solid rgba(102, 130, 151, 0.5);}
section#imageMenu ul li a figure img {height:56px;}
section#imageMenu ul li a{    padding-right: 70px;}
form#callMe input {width:60%;}
#subPage {margin-top:60px;    padding-bottom: 60px;}
#subpageContent h1 {font-size:20px;}

}
@media screen and (max-width:768px) { 

}
@media screen and (max-width:640px) { 
article#subpagePhotos ul li {width:48%;}
section#newsHome ul li {width: 100%;}
section#homeMenu {display:block; }
}